Pokecraft текстура 1.7.2/1.6.4/1.5.2

Разрешение: 16х
Совместимость: Minecraft 1.5.2 , Minecraft 1.6.2 , Minecraft 1.6.4 , Minecraft 1.7.2


Для того чтобы использовать HD текстуру правильно (32 ? и выше), вам необходимо либо пропатчить Minecraft использованием MCPatcher или с помощью OptiFine . Optifine предпочтительнее, так как он включает в себя все особенности MCPatcher , и значительно увеличивает скорость игры и графические настройки. MCPatcher, как правило, обновляется в тот же день, как выходит обновление Minecraft, так что используйте его вместо этого, если вы находитесь в спешке.
1.Качайте MCPatcher или OptiFine . Если вы скачали OptiFine , перейдите к шагу 3.
2.Для MCPatcher: Запустите mcpatcher-XXXjar файла и нажмите кнопку нажать на кнопку «патч».
 3.Для Optifine : Установите OptiFine как и любой другой мод — Открывая minecraft.jar, а также размещая файлы классов из архива Optifine в рамках…


Добавлено:

1.7.х
1.6.х
1.5.х
1.4.х

Поделиться:
Нет комментариев

Добавить комментарий

Ваш e-mail не будет опубликован. Все поля обязательны для заполнения.